.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-0.117936px;}
.ls2a{letter-spacing:-0.072696px;}
.ls16{letter-spacing:-0.050544px;}
.ls1{letter-spacing:-0.044856px;}
.ls27{letter-spacing:-0.044736px;}
.ls29{letter-spacing:-0.037848px;}
.lsa{letter-spacing:-0.030888px;}
.ls12{letter-spacing:-0.028080px;}
.ls23{letter-spacing:-0.025272px;}
.ls21{letter-spacing:-0.022464px;}
.ls7{letter-spacing:-0.016848px;}
.ls28{letter-spacing:-0.015936px;}
.ls18{letter-spacing:-0.014040px;}
.ls26{letter-spacing:-0.012024px;}
.ls5{letter-spacing:-0.011232px;}
.ls9{letter-spacing:-0.008424px;}
.ls25{letter-spacing:-0.008016px;}
.ls10{letter-spacing:-0.005616px;}
.lsb{letter-spacing:-0.002808px;}
.ls4{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.002808px;}
.ls1d{letter-spacing:0.005616px;}
.lsd{letter-spacing:0.011232px;}
.ls1e{letter-spacing:0.014040px;}
.ls1f{letter-spacing:0.016848px;}
.ls20{letter-spacing:0.022464px;}
.ls14{letter-spacing:0.025272px;}
.ls17{letter-spacing:0.028080px;}
.ls1b{letter-spacing:0.030888px;}
.ls2d{letter-spacing:0.033600px;}
.lsc{letter-spacing:0.033696px;}
.ls3{letter-spacing:0.036504px;}
.ls6{letter-spacing:0.039312px;}
.ls24{letter-spacing:0.040080px;}
.lsf{letter-spacing:0.042120px;}
.ls19{letter-spacing:0.044928px;}
.lse{letter-spacing:0.047736px;}
.ls2{letter-spacing:0.050400px;}
.ls15{letter-spacing:0.053352px;}
.ls1c{letter-spacing:0.064584px;}
.ls2c{letter-spacing:0.064800px;}
.ls2e{letter-spacing:0.067200px;}
.ls22{letter-spacing:0.067392px;}
.ls30{letter-spacing:0.069600px;}
.ls2f{letter-spacing:0.072000px;}
.ls31{letter-spacing:0.076800px;}
.ls13{letter-spacing:0.078624px;}
.ls2b{letter-spacing:0.109056px;}
.ls8{letter-spacing:0.120744px;}
.ls0{letter-spacing:0.134208px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws11{word-spacing:-0.336960px;}
.ws24{word-spacing:-0.325728px;}
.ws1a{word-spacing:-0.322920px;}
.ws13{word-spacing:-0.311688px;}
.ws2{word-spacing:-0.294840px;}
.ws15{word-spacing:-0.283608px;}
.ws1e{word-spacing:-0.275184px;}
.ws1f{word-spacing:-0.258336px;}
.ws17{word-spacing:-0.244296px;}
.ws14{word-spacing:-0.207792px;}
.ws27{word-spacing:-0.080160px;}
.wsc{word-spacing:-0.067392px;}
.ws18{word-spacing:-0.064584px;}
.wsd{word-spacing:-0.061776px;}
.ws4{word-spacing:-0.058968px;}
.ws22{word-spacing:-0.056160px;}
.wsa{word-spacing:-0.053352px;}
.ws19{word-spacing:-0.050544px;}
.ws16{word-spacing:-0.047736px;}
.ws12{word-spacing:-0.044928px;}
.ws20{word-spacing:-0.042120px;}
.ws1d{word-spacing:-0.033696px;}
.wsb{word-spacing:-0.030888px;}
.ws1b{word-spacing:-0.025272px;}
.wsf{word-spacing:-0.022464px;}
.ws8{word-spacing:-0.019656px;}
.ws9{word-spacing:-0.016848px;}
.wse{word-spacing:-0.014040px;}
.ws6{word-spacing:-0.011232px;}
.ws3{word-spacing:-0.008424px;}
.ws1c{word-spacing:-0.005616px;}
.ws5{word-spacing:-0.002808px;}
.ws0{word-spacing:0.000000px;}
.ws29{word-spacing:0.001992px;}
.ws21{word-spacing:0.002808px;}
.ws25{word-spacing:0.005616px;}
.ws10{word-spacing:0.008424px;}
.ws7{word-spacing:0.011232px;}
.ws1{word-spacing:0.021600px;}
.ws23{word-spacing:0.030888px;}
.ws2a{word-spacing:0.072000px;}
.ws26{word-spacing:0.112224px;}
.ws28{word-spacing:447.284784px;}
._1{margin-left:-1.086312px;}
._3{width:4.104000px;}
._6{width:124.273008px;}
._a{width:151.729632px;}
._5{width:171.380016px;}
._9{width:179.014968px;}
._0{width:224.487720px;}
._7{width:231.926112px;}
._4{width:252.483480px;}
._8{width:255.271824px;}
._2{width:287.187552px;}
._b{width:491.448936px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:18.240000px;}
.fs7{font-size:19.920000px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.080000px;}
.fs8{font-size:34.080000px;}
.fs6{font-size:40.080000px;}
.fs0{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y3c{bottom:91.615810px;}
.y3b{bottom:112.053322px;}
.y3a{bottom:132.490835px;}
.y40{bottom:152.928348px;}
.y3e{bottom:152.928405px;}
.y3d{bottom:165.653591px;}
.y3f{bottom:170.955776px;}
.y39{bottom:186.091104px;}
.y38{bottom:198.816348px;}
.y37{bottom:219.157457px;}
.y36{bottom:219.157515px;}
.y35{bottom:231.882701px;}
.y34{bottom:252.320213px;}
.y33{bottom:272.757726px;}
.y32{bottom:285.482969px;}
.y31{bottom:298.208213px;}
.y2b{bottom:298.208560px;}
.y30{bottom:310.933515px;}
.y2a{bottom:310.933746px;}
.y2f{bottom:323.658701px;}
.y29{bottom:323.658932px;}
.y2e{bottom:336.383944px;}
.y28{bottom:336.384118px;}
.y2d{bottom:349.109188px;}
.y27{bottom:349.109304px;}
.y2c{bottom:361.834432px;}
.y26{bottom:361.834489px;}
.y25{bottom:374.559675px;}
.y24{bottom:394.997246px;}
.y23{bottom:407.722432px;}
.y22{bottom:432.016079px;}
.y1d{bottom:531.311702px;}
.y1c{bottom:551.749053px;}
.y1b{bottom:572.186566px;}
.y21{bottom:592.527675px;}
.y1f{bottom:592.527733px;}
.y1e{bottom:605.252919px;}
.y20{bottom:610.555104px;}
.y1a{bottom:625.690432px;}
.y19{bottom:638.415675px;}
.y18{bottom:658.853188px;}
.y17{bottom:658.853246px;}
.y16{bottom:671.578432px;}
.y15{bottom:692.015944px;}
.y14{bottom:712.453457px;}
.y13{bottom:725.178701px;}
.y12{bottom:737.903944px;}
.yc{bottom:737.904291px;}
.y11{bottom:750.629246px;}
.yb{bottom:750.629477px;}
.y10{bottom:763.354432px;}
.ya{bottom:763.354663px;}
.yf{bottom:776.079675px;}
.y9{bottom:776.079849px;}
.ye{bottom:788.804919px;}
.y8{bottom:788.805035px;}
.yd{bottom:801.530163px;}
.y7{bottom:801.530221px;}
.y6{bottom:814.255406px;}
.y5{bottom:834.692977px;}
.y4{bottom:847.418163px;}
.y3{bottom:871.615406px;}
.y45{bottom:977.659104px;}
.y48{bottom:978.044717px;}
.y47{bottom:979.105366px;}
.y49{bottom:981.226028px;}
.y46{bottom:988.359877px;}
.y44{bottom:992.408429px;}
.y43{bottom:1016.027802px;}
.y4a{bottom:1058.155911px;}
.y4d{bottom:1059.023541px;}
.y50{bottom:1066.060986px;}
.y4f{bottom:1078.015003px;}
.y4e{bottom:1088.908583px;}
.y4c{bottom:1145.497356px;}
.y1{bottom:1183.480280px;}
.y4b{bottom:1207.388314px;}
.y51{bottom:1212.690499px;}
.y42{bottom:1253.662342px;}
.y41{bottom:1276.798734px;}
.y2{bottom:1323.843574px;}
.h5{height:13.680000px;}
.h9{height:14.317500px;}
.hb{height:18.000000px;}
.h4{height:21.060000px;}
.ha{height:25.560000px;}
.h7{height:26.713477px;}
.h6{height:30.060000px;}
.h8{height:39.427969px;}
.h1{height:41.940000px;}
.h2{height:48.060000px;}
.h3{height:54.000000px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:39.718185px;}
.x12{left:167.163429px;}
.x10{left:176.128941px;}
.x6{left:208.038454px;}
.x3{left:212.955025px;}
.x5{left:217.002838px;}
.x11{left:231.271664px;}
.xf{left:242.936471px;}
.x9{left:251.998387px;}
.x7{left:256.240134px;}
.x8{left:260.289076px;}
.xe{left:276.099227px;}
.x13{left:327.867832px;}
.x14{left:375.201882px;}
.xa{left:418.583395px;}
.xc{left:443.744672px;}
.xd{left:461.193681px;}
.xb{left:522.891832px;}
.x2{left:785.301782px;}
.x1{left:946.006185px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-0.097869pt;}
.ls2a{letter-spacing:-0.060327pt;}
.ls16{letter-spacing:-0.041944pt;}
.ls1{letter-spacing:-0.037224pt;}
.ls27{letter-spacing:-0.037124pt;}
.ls29{letter-spacing:-0.031408pt;}
.lsa{letter-spacing:-0.025632pt;}
.ls12{letter-spacing:-0.023302pt;}
.ls23{letter-spacing:-0.020972pt;}
.ls21{letter-spacing:-0.018642pt;}
.ls7{letter-spacing:-0.013981pt;}
.ls28{letter-spacing:-0.013224pt;}
.ls18{letter-spacing:-0.011651pt;}
.ls26{letter-spacing:-0.009978pt;}
.ls5{letter-spacing:-0.009321pt;}
.ls9{letter-spacing:-0.006991pt;}
.ls25{letter-spacing:-0.006652pt;}
.ls10{letter-spacing:-0.004660pt;}
.lsb{letter-spacing:-0.002330pt;}
.ls4{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.002330pt;}
.ls1d{letter-spacing:0.004660pt;}
.lsd{letter-spacing:0.009321pt;}
.ls1e{letter-spacing:0.011651pt;}
.ls1f{letter-spacing:0.013981pt;}
.ls20{letter-spacing:0.018642pt;}
.ls14{letter-spacing:0.020972pt;}
.ls17{letter-spacing:0.023302pt;}
.ls1b{letter-spacing:0.025632pt;}
.ls2d{letter-spacing:0.027883pt;}
.lsc{letter-spacing:0.027963pt;}
.ls3{letter-spacing:0.030293pt;}
.ls6{letter-spacing:0.032623pt;}
.ls24{letter-spacing:0.033260pt;}
.lsf{letter-spacing:0.034953pt;}
.ls19{letter-spacing:0.037283pt;}
.lse{letter-spacing:0.039614pt;}
.ls2{letter-spacing:0.041824pt;}
.ls15{letter-spacing:0.044274pt;}
.ls1c{letter-spacing:0.053595pt;}
.ls2c{letter-spacing:0.053774pt;}
.ls2e{letter-spacing:0.055766pt;}
.ls22{letter-spacing:0.055925pt;}
.ls30{letter-spacing:0.057757pt;}
.ls2f{letter-spacing:0.059749pt;}
.ls31{letter-spacing:0.063732pt;}
.ls13{letter-spacing:0.065246pt;}
.ls2b{letter-spacing:0.090500pt;}
.ls8{letter-spacing:0.100199pt;}
.ls0{letter-spacing:0.111372pt;}
.ws11{word-spacing:-0.279625pt;}
.ws24{word-spacing:-0.270304pt;}
.ws1a{word-spacing:-0.267974pt;}
.ws13{word-spacing:-0.258653pt;}
.ws2{word-spacing:-0.244672pt;}
.ws15{word-spacing:-0.235351pt;}
.ws1e{word-spacing:-0.228361pt;}
.ws1f{word-spacing:-0.214379pt;}
.ws17{word-spacing:-0.202728pt;}
.ws14{word-spacing:-0.172435pt;}
.ws27{word-spacing:-0.066521pt;}
.wsc{word-spacing:-0.055925pt;}
.ws18{word-spacing:-0.053595pt;}
.wsd{word-spacing:-0.051265pt;}
.ws4{word-spacing:-0.048934pt;}
.ws22{word-spacing:-0.046604pt;}
.wsa{word-spacing:-0.044274pt;}
.ws19{word-spacing:-0.041944pt;}
.ws16{word-spacing:-0.039614pt;}
.ws12{word-spacing:-0.037283pt;}
.ws20{word-spacing:-0.034953pt;}
.ws1d{word-spacing:-0.027963pt;}
.wsb{word-spacing:-0.025632pt;}
.ws1b{word-spacing:-0.020972pt;}
.wsf{word-spacing:-0.018642pt;}
.ws8{word-spacing:-0.016311pt;}
.ws9{word-spacing:-0.013981pt;}
.wse{word-spacing:-0.011651pt;}
.ws6{word-spacing:-0.009321pt;}
.ws3{word-spacing:-0.006991pt;}
.ws1c{word-spacing:-0.004660pt;}
.ws5{word-spacing:-0.002330pt;}
.ws0{word-spacing:0.000000pt;}
.ws29{word-spacing:0.001653pt;}
.ws21{word-spacing:0.002330pt;}
.ws25{word-spacing:0.004660pt;}
.ws10{word-spacing:0.006991pt;}
.ws7{word-spacing:0.009321pt;}
.ws1{word-spacing:0.017925pt;}
.ws23{word-spacing:0.025632pt;}
.ws2a{word-spacing:0.059749pt;}
.ws26{word-spacing:0.093129pt;}
.ws28{word-spacing:371.177750pt;}
._1{margin-left:-0.901472pt;}
._3{width:3.405690pt;}
._6{width:103.127531pt;}
._a{width:125.912317pt;}
._5{width:142.219121pt;}
._9{width:148.554959pt;}
._0{width:186.290367pt;}
._7{width:192.463092pt;}
._4{width:209.522553pt;}
._8{width:211.836451pt;}
._2{width:238.321609pt;}
._b{width:407.827220pt;}
.fs5{font-size:15.136402pt;}
.fs7{font-size:16.530544pt;}
.fs4{font-size:19.916318pt;}
.fs3{font-size:23.302092pt;}
.fs8{font-size:28.281172pt;}
.fs6{font-size:33.260251pt;}
.fs0{font-size:46.405021pt;}
.fs1{font-size:53.176569pt;}
.fs2{font-size:59.748954pt;}
.y0{bottom:0.000000pt;}
.y3c{bottom:76.027067pt;}
.y3b{bottom:92.987067pt;}
.y3a{bottom:109.947067pt;}
.y40{bottom:126.907067pt;}
.y3e{bottom:126.907115pt;}
.y3d{bottom:137.467067pt;}
.y3f{bottom:141.867067pt;}
.y39{bottom:154.427067pt;}
.y38{bottom:164.987067pt;}
.y37{bottom:181.867067pt;}
.y36{bottom:181.867115pt;}
.y35{bottom:192.427067pt;}
.y34{bottom:209.387067pt;}
.y33{bottom:226.347067pt;}
.y32{bottom:236.907067pt;}
.y31{bottom:247.467067pt;}
.y2b{bottom:247.467355pt;}
.y30{bottom:258.027115pt;}
.y2a{bottom:258.027307pt;}
.y2f{bottom:268.587067pt;}
.y29{bottom:268.587259pt;}
.y2e{bottom:279.147067pt;}
.y28{bottom:279.147211pt;}
.y2d{bottom:289.707067pt;}
.y27{bottom:289.707163pt;}
.y2c{bottom:300.267067pt;}
.y26{bottom:300.267115pt;}
.y25{bottom:310.827067pt;}
.y24{bottom:327.787115pt;}
.y23{bottom:338.347067pt;}
.y22{bottom:358.507067pt;}
.y1d{bottom:440.907200pt;}
.y1c{bottom:457.867067pt;}
.y1b{bottom:474.827067pt;}
.y21{bottom:491.707067pt;}
.y1f{bottom:491.707115pt;}
.y1e{bottom:502.267067pt;}
.y20{bottom:506.667067pt;}
.y1a{bottom:519.227067pt;}
.y19{bottom:529.787067pt;}
.y18{bottom:546.747067pt;}
.y17{bottom:546.747115pt;}
.y16{bottom:557.307067pt;}
.y15{bottom:574.267067pt;}
.y14{bottom:591.227067pt;}
.y13{bottom:601.787067pt;}
.y12{bottom:612.347067pt;}
.yc{bottom:612.347355pt;}
.y11{bottom:622.907115pt;}
.yb{bottom:622.907307pt;}
.y10{bottom:633.467067pt;}
.ya{bottom:633.467259pt;}
.yf{bottom:644.027067pt;}
.y9{bottom:644.027211pt;}
.ye{bottom:654.587067pt;}
.y8{bottom:654.587163pt;}
.yd{bottom:665.147067pt;}
.y7{bottom:665.147115pt;}
.y6{bottom:675.707067pt;}
.y5{bottom:692.667115pt;}
.y4{bottom:703.227067pt;}
.y3{bottom:723.307067pt;}
.y45{bottom:811.307067pt;}
.y48{bottom:811.627067pt;}
.y47{bottom:812.507243pt;}
.y49{bottom:814.267067pt;}
.y46{bottom:820.187067pt;}
.y44{bottom:823.546744pt;}
.y43{bottom:843.147200pt;}
.y4a{bottom:878.107067pt;}
.y4d{bottom:878.827067pt;}
.y50{bottom:884.667067pt;}
.y4f{bottom:894.587067pt;}
.y4e{bottom:903.627067pt;}
.y4c{bottom:950.587067pt;}
.y1{bottom:982.107067pt;}
.y4b{bottom:1001.947067pt;}
.y51{bottom:1006.347067pt;}
.y42{bottom:1040.347411pt;}
.y41{bottom:1059.547067pt;}
.y2{bottom:1098.587067pt;}
.h5{height:11.352301pt;}
.h9{height:11.881328pt;}
.hb{height:14.937238pt;}
.h4{height:17.476569pt;}
.ha{height:21.210879pt;}
.h7{height:22.168087pt;}
.h6{height:24.945188pt;}
.h8{height:32.719165pt;}
.h1{height:34.803766pt;}
.h2{height:39.882427pt;}
.h3{height:44.811715pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:32.960000pt;}
.x12{left:138.720000pt;}
.x10{left:146.160000pt;}
.x6{left:172.640000pt;}
.x3{left:176.720000pt;}
.x5{left:180.079064pt;}
.x11{left:191.920000pt;}
.xf{left:201.600000pt;}
.x9{left:209.120000pt;}
.x7{left:212.640000pt;}
.x8{left:216.000000pt;}
.xe{left:229.120000pt;}
.x13{left:272.080000pt;}
.x14{left:311.360000pt;}
.xa{left:347.360000pt;}
.xc{left:368.240000pt;}
.xd{left:382.720000pt;}
.xb{left:433.920000pt;}
.x2{left:651.680000pt;}
.x1{left:785.040000pt;}
}
